import request from '@/utils/request';

export function useLogin(params) {
  return request({
    url: '/api/login',
    method: 'post',
    data: params
  });
}
export function useIdLogin(params) {
  return request({
    url: '/api/userfaceLogin',
    method: 'get',
    params
  });
}
